@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: "Noto Sans JP", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #000;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1340px;
	color: #333;
	font-size: 2rem;
	font-weight: 400;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	text-align: left;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background: rgba(255, 255, 255, 0.85);
}
#gHeader .hBox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#gHeader .hBox .lBox {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#gHeader .logo,
#gHeader h1 {
	width: 27.5rem;
	box-sizing: border-box;
}
#gHeader .logo a,
#gHeader h1 a {
	padding: 3.7rem 2rem 4.2rem 3.4rem;
	display: block;
	background: #0B037D;
}
#gHeader .logo span,
#gHeader h1 span {
	color: #FFF;
	font-weight: 400;
	font-size: 1.6rem;
	font-family: "Noto Serif JP", serif;
	display: block;
}
#gHeader .logo .subLogo,
#gHeader h1 .subLogo {
	margin: 0.5rem 0 0 1.2rem;
	width: 18.3rem;
}
#gHeader .hBox .lBox .rText {
	margin: 0.8rem 0 0 2.8rem;
	color: #0B037D;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.02em;
}
#gHeader .menuBox {
	width: calc(100% - 49rem);
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}
#gHeader .menuBox .link {
	width: 15.3rem;
}
#gHeader .menuBox .link a {
	padding: 4.7rem 0 0;
	min-height: 14.1rem;
	display: block;
	color: #FFF;
	background: #213F87 url(../img/common/icon01.png) no-repeat center bottom 3.5rem / 2.7rem;
	text-align: center;
	box-sizing: border-box;
}
#gHeader .menuBox .link a:hover {
	opacity: 0.7;
}
#gNavi {
	margin-right: 3.3rem;
}
#gNavi li {
	margin-left: 3.6rem;
	display: inline-block;
    font-weight: bold;
}
#gNavi li:first-child {
	margin-left: 0;
}
#gNavi li a {
	color: #414141;
}
#gNavi li a:hover {
	opacity: 0.7;
}
@media all and (min-width: 897px) and (max-width: 1400px) {
	#gHeader .logo,
	#gHeader h1 {
		width: 18rem;
	}
	#gHeader .logo a,
	#gHeader h1 a {
		padding: 3rem 1rem;
	}
	#gHeader .logo span,
	#gHeader h1 span {
		font-size: 1.2rem;
	}
	#gHeader .logo .subLogo,
	#gHeader h1 .subLogo {
		width: 14rem;
	}
	#gHeader .hBox .lBox {
		width: 36.5rem;
	}
	#gHeader .hBox .lBox .rText {
		margin-left: 1rem;
		font-size: 1.4rem;
	}
	#gHeader .hBox .menuBox {
		width: calc(100% - 37rem);
	}
	#gHeader .hBox .menuBox .link {
		width: 12rem;
	}
	#gHeader .hBox .menuBox .link a {
		padding-top: 3.5rem;
		min-height: 10.8rem;
		font-size: 1.6rem;
		background-size: 2rem;
		background-position: center bottom 2.6rem;
	}
	#gNavi {
		margin-right: 1.5rem;
	}
	#gNavi li {
		margin-left: 1rem;
	}
	#gNavi li a {
		font-size: 1.6rem;
	}
}
@media all and (min-width: 897px) and (max-width: 1000px) {
	#gNavi li {
		margin-left: 1vw;
	}
	#gNavi li a {
		font-size: 1.4vw;
	}
}
@media all and (min-width: 897px) {
	#gHeader .hBox .menuBox {
		display: flex !important;
	}
}
@media all and (max-width: 896px) {
	#gHeader .hBox {
		display: block;
	}
	#gHeader .logo,
	#gHeader h1 {
		width: 16.5rem;
	}
	#gHeader .logo a,
	#gHeader h1 a {
		padding: 1.5rem 1rem;
	}
	#gHeader .logo span,
	#gHeader h1 span {
		font-size: 1.1rem;
	}
	#gHeader .logo .subLogo,
	#gHeader h1 .subLogo {
		margin: 0.3rem 0 0 1rem;
		width: 13rem;
	}
	#gHeader .hBox .lBox .rText {
		margin: 0 0 0 1rem;
		font-size: 1.2rem;
	}
	#gHeader .menu {
		position: absolute;
		top: 3rem;
		right: 1rem;
		height: 2rem;
		width: 2.5rem;
		cursor: pointer;
		z-index: 300;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
	}	
	#gHeader .menu span {
		background: #213F87;
		border: none;
		height: 1px;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		-webkit-transition: all .35s ease;
		transition: all .35s ease;
		cursor: pointer;
	}	
	#gHeader .menu span:nth-of-type(2) {
		top: 0.7rem;
	}	
	#gHeader .menu span:nth-of-type(3) {
		top: 1.4rem;
	}
	#gHeader .menu.on .top {
		transform: translateY(0.7rem) translateX(0) rotate(45deg);
	}
	#gHeader .menu.on .middle {
		opacity: 0;
	}
	#gHeader .menu.on .bottom {
		transform: translateY(-0.7rem) translateX(0) rotate(-45deg);
	}
	#gHeader .menuBox {
		padding: 8rem 0 12rem;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		overflow: auto;
		display: none;
		background: #FFF;
		z-index: 200;
		box-sizing: border-box;
	}
	#gHeader .menuBox .link {
		margin: 0 auto;
		width: 18rem;
	}
	#gHeader .menuBox .link a {
		padding: 0 2rem 0 5rem;
		min-height: 5rem;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		color: #FFF;
		background: #213F87 url(../img/common/icon01.png) no-repeat left 3.5rem top calc(50% + 0.1rem) / 2rem;
		text-align: center;
		box-sizing: border-box;
	}
	#gNavi {
		margin: 0 0 4rem;
	}
	#gNavi li {
		margin-left: 0;
		display: block;
	}
	#gNavi li:first-child a {
		border-top: 1px solid #414141;
	}
	#gNavi li a {
		padding: 1rem;
		display: block;
		color: #414141;
		text-align: center;
		border-bottom: 1px solid #414141;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 0 0 0.6rem;
}
#gFooter .fBox {
	margin-bottom: 0.5rem;
	padding: 0 0 6.5rem;
	background: url(../img/common/f_bg.jpg) no-repeat center center / cover;
}
#gFooter .fBox .fNavi {
	margin-bottom: 16.3rem;
	padding: 2.6rem 0 2.7rem;
	background: #00008c;
	text-align: center;
}
#gFooter .fBox .fNavi li {
	margin: 0 3rem;
	display: inline-block;
}
#gFooter .fBox .fNavi li a {
	color: #FFF;
	font-weight: 700;
}
#gFooter .fBox .fNavi li a:hover {
	opacity: 0.7;
}
#gFooter .fBox .inner {
	margin: 0 auto;
	max-width: 138rem;
	padding: 0 2rem;
	align-items: flex-end;
	box-sizing: content-box;
}
#gFooter .fBox .inner .lBox {
	margin-bottom: 0.5rem;
}
#gFooter .fBox .inner .lBox .fLogo {
	margin-bottom: 2.3rem;
}
#gFooter .fBox .inner .lBox .fLogo a {
	display: block;
}
#gFooter .fBox .inner .lBox .fLogo .logo {
	margin-bottom: 1.3rem;
	display: block;
	width: 18.3rem;
}
#gFooter .fBox .inner .lBox .fLogo .text {
	color: #FFF;
	font-weight: 400;
}
#gFooter .fBox .inner .lBox .addressText {
	color: #FFF;
	font-weight: 400;
}
#gFooter .fBox .inner .lBox .addressText a {
	margin-left: 2rem;
	color: #FFF;
}
#gFooter .fBox .inner .link {
	margin-right: 6.2rem;
	width: 24.8rem;
}
#gFooter .fBox .inner .link a {
	min-height: 7.6rem;
	color: #FFF;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	border: 1px solid #707070;
	background: #00008c;
}
#gFooter .fBox .inner .link a:hover {
	opacity: 0.7;
}
#gFooter .fBox .inner .link a span {
	padding-left: 3.5rem;
	display: inline-block;
	background: url(../img/common/icon01.png) no-repeat left top calc(50% + 0.1rem) / 2.7rem;
}
#gFooter address {
	margin: 0 auto;
	max-width: 125rem;
	color: #222;
	text-align: right;
	font-size: 1.8rem;
	font-weight: 700;
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 0 0 1rem;
	}
	#gFooter .fBox {
		margin-bottom: 0.6rem;
		padding: 0 0 4rem;
	}
	#gFooter .fBox .fNavi {
		margin-bottom: 6rem;
		padding: 3rem 0;
	}
	#gFooter .fBox .fNavi li {
		margin: 0;
		display: block;
	}
	#gFooter .fBox .fNavi li a {
		padding: 1rem;
		display: block;
		border-bottom: 1px solid #FFF;
	}
	#gFooter .fBox .fNavi li:first-child a {
		border-top: 1px solid #FFF;
	}
	#gFooter .fBox .inner {
		margin: 0;
		max-width: inherit;
		display: block;
	}
	#gFooter .fBox .inner .lBox {
		margin-bottom: 3rem;
	}
	#gFooter .fBox .inner .lBox .fLogo {
		margin-bottom: 1.5rem;
	}
	#gFooter .fBox .inner .lBox .fLogo .logo {
		margin-bottom: 0.5rem;
		width: 13rem;
	}
	#gFooter .fBox .inner .lBox .fLogo .text {
		font-size: 1.2rem;
	}
	#gFooter .fBox .inner .lBox .addressText a {
		margin-left: 2rem;
	}
	#gFooter .fBox .inner .link {
		margin-right: 0;
		width: 20rem;
	}
	#gFooter .fBox .inner .link a {
		min-height: 5.5rem;
	}
	#gFooter .fBox .inner .link a span {
		padding-left: 3rem;
		background: url(../img/common/icon01.png) no-repeat left top calc(50% + 0.1rem) / 2rem;
	}
	#gFooter address {
		margin: 0 2rem;
		max-width: inherit;
		font-size: 1.2rem;
	}
}
/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
	padding: 14.2rem 0 0;
	min-height: 52.6rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	background: url(../img/products/page_img_bg.jpg) no-repeat center center / cover;
}
.pageTitle .hTitle {
	color: #FFF;
	font-size: 5rem;
	font-weight: 700;
	text-align: center;
}
.pageTitle .h1Title {
	display: block;
	font-size: 2.2rem;
	color: #FFF;
	text-align: center;
}
@media all and (max-width: 896px) {
	.pageTitle {
		padding: 6.5rem 0 0;
		min-height: 25rem;
	}
	.pageTitle .hTitle {
		font-size: 3rem;
	}
	.pageTitle .h1Title {
		font-size: 1.8rem;
	}
}
/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/
#pagePath {
	margin-bottom: 7.4rem;
	padding: 1.9rem 2rem;
}
#pagePath li,
#pagePath li a {
	font-size: 1.8rem;
}
#pagePath li {
	margin-right: 0.2rem;
	display: inline-block;
}
#pagePath li:last-child {
	margin-right: 0;
}
#pagePath li a {
	margin-right: 0.7rem;
}
#pagePath li a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#pagePath {
		margin-bottom: 4rem;
		padding: 1.2rem 2rem;
	}
	#pagePath li,
	#pagePath li a {
		font-size: 1.4rem;
	}
}